/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
    margin: 0px;
    padding: 0px;
}

a:link {
    color: #AA121F;
}

a:hover {
    text-decoration: none;
    color: #FF0000;
}

a:visited {
    color: #AA121F;
}

body {

    background: #EFD314 url(images/back_all.gif) repeat-y center;
    font: 13px Century Gothic, Verdana, Tahoma, Helvetica, sans-serif;
    color: #666666;
}

img {
    max-width: 100%;
}

#content {
    margin: 0 auto;
    width: 692px;
    text-align: left;
    border-left: 0px solid #AA121F;
    border-right: 0px solid #AA121F;
}

#back {
    width: 692px;

}

#header {
    height: 304px;
    text-align: left;
}

#menu {
    width: 652px;
    height: 81px;
    background: url(images/menu.gif) no-repeat;
    padding-left: 40px;
}

#menu ul {
    list-style: none;
}

#menu li {

    display: inline;

}

#menu a {
    float: left;
    width: 100px;
    height: 31px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    padding-top: 20px;

}

#menu a:hover {
    width: 100px;
    height: 31px;
    color: #fff200;
    text-decoration: background: url(images/menu_r.gif) repeat-x;
}


#logo {
    background: url(images/header.jpg) no-repeat;
    width: 662px;
    height: 153px;
    text-align: left;
    padding-left: 30px;
    padding-top: 100px;
    display: inline-block;
}


#logo a {
    text-decoration: none;
    text-transform: lowercase;
    font-style: italic;
    font-size: 18px;
    color: #AA121F;
}

#logo H2 a {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: normal;
}

#main {
    padding: 18px;
}

#left {
    width: 216px;
    margin-left: 5px;
}

#left H3 {
    width: 190px;
    height: 38px;
    font-size: 14px;
    font-weight: bold;
    padding-left: 26px;
    padding-top: 10px;
    text-transform: uppercase;
    color: #ffffff;
    background: url(images/title.gif) no-repeat
}

#left .title_back {
    background: url(images/title_back.gif) no-repeat;
    padding-top: 10px;
}

#left ul {
    list-style: none;
}

#left ul {
    border: 0px;
    margin-left: 20px;
    margin-bottom: 10px;
}

#left li {
    padding: 4px 20px;
    background: url(images/small.gif) no-repeat left;
}

#left a {
    color: #AA121F;
}

#left p {
    padding: 10px;
}

#calendar1 {
    padding: 0 0px 0px 0px;
}

#calendar table {
    width: 100%;
    text-align: center;
}

#calendar thead {

}

#calendar tbody td {
    border: 1px solid #F1F1F1;
}

#calendar #prev {
    text-align: left;
}

#calendar #next {
    text-align: right;
}

#calendar tfoot a {
    text-decoration: none;
    font-weight: bold;
}

#calendar #now {
    background: #696969;
    border: 1px solid #ff0000;
    font-weight: bold;
    color: #ffffff
}

#right {
    float: right;
    width: 420px;
    padding-right: 10px;
}

#right H4 {
    margin: 0;
    padding: 0px;
    font-size: 12px;
    color: #AA121F;
}

#right a {
    color: #AA121F;
    text-decoration: none;
}


#right p {
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
}

#right ol, #right ul {
    margin-left: 30px;
}


#right h2 {
    margin: 0;
    padding: 0;
    padding-top: 10px;
    color: #FF9900;
}

.date {
    text-align: right;
    color: #AA121F;
    font-size: 11px;
}

.date a {
    color: #AA121F;
}


#footer {
    height: 57px;
    clear: both;
    padding-top: 10px;
    border-top: 0px solid #AA121F;
    background: url(images/footer.gif) repeat-x
}

#footer p {
    margin: 0;
    font-size: 10px;
    text-align: center;
    color: #ffffff;
}

#footer a {
    color: #ffffff;
}

#content #back #main #right a strong {
    color: #F48C03;
}

#content #back #main #left .title_back h3 font a font {
    color: #FFFFFF;
}

#content #back #main #right h1 {
    color: #FF9900;
}

#hamburger {
    width: 35px;
    height: 35px;
    background: #ffffff;
    display: none;
    position: absolute;
    right: 10px;
    padding: 4px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid #f7941d;
}

#hamburger > div {
    background: #f7941d;
    margin-bottom: 5px;
    height: 4px;
    width: 100%;
    transition: all 0.3s;
}

#hamburger.open > div:nth-child(2) {
    display: none;
}

#hamburger.open > div:first-child {
    transform: rotate(45deg) translateX(4px) translateY(3px);
}

#hamburger.open > div:last-child {
    transform: rotate(-45deg) translateX(3px) translateY(-2px);
}

#hamburger > div:last-child {
    margin-bottom: 0;
}

.next-menu {
    display: none;
    text-align: center !important;
}

.inline-block {
    display: inline-block;
}

@media (max-width: 768px) {
    #hamburger {
        display: flex;
    }

    #header {
        display: flex;
        justify-content: space-between;
        position: fixed;
        width: 100%;
        left: 0;
        background: #FFFFFF;
        top: 0;
        height: auto;
        background: linear-gradient(0deg, #f7941d 8%, white 55%);
    }

    #main {
        display: flex;
        flex-direction: column;
        padding: 0 30px;
        margin-top: 75px;

    }

    #right {
        float: none;
        width: 100% !important;
        height: auto !important;
    }

    #left {
        float: none;
        width: 100% !important;
        height: auto !important;
        text-align: center !important;
        margin-top: -40px;
    }

    #left p {
        text-align: center !important;
    }

    #left h3 {
        display: none;
        text-align: center !important;
    }

    #left div {
        display: none;
    }
    h1, h2, p, ul, li, div {
        text-align: left !important;
    }

    #logo {
        flex-shrink: 0;
        background-size: cover;
        height: 50px;
        width: 115px;
        padding: 0;
    }

    #menu {
        position: absolute;
        left: 0;
        top: 50px;
        width: 100%;
        background: #FFFFFF;
        height: auto;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
        display: none;
        padding: 0;
        text-align: center;
    }

    .next-menu {
        display: block;
    }

    .next-menu li {
        display: flex !important;
    }

    #menu ul li:nth-child(1) {
        display: none;
    }

    #menu ul li:nth-child(2) {
        display: none;
    }

    font[face="Arial"] {
        display: none;
    }

    #menu.menu-open {
        display: flex;
        flex-direction: column;
    }

    #menu ul {
        width: 100%;
        padding: 15px 0;
    }

    #menu li {
        width: 100%;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    #menu a {
        float: none;
        color: orange;
        padding: 15px 0;
        height: auto;
        width: auto;
    }
    #menu a:hover {
        height: auto;
        width: auto;
    }

    #footer {
        width: 100% !important;
        height: auto !important;
        padding-bottom: 10px;
        text-align: center !important;
    }
    #footer p {
        text-align: center !important;
    }

    #content, #back {
        width: 100% !important;
    }

    body > div:nth-child(3) {
        display: none;
    }
}
